CVE-2018-0103

CVE: CVE-2018-0103
Published: 2018-01-04T06:29Z
Vendor: cisco
Products: webex_business_suite
Versions: -,
webex_meetings
Versions: -,
webex_meetings_server
Versions: -,
webex_network_recording_player
Versions: -,
Description Language: en
Description: A Buffer Overflow vulnerability in Cisco WebEx Network Recording Player for Advanced Recording Format (ARF) files could allow a local attacker to execute arbitrary code on the system of a user. The attacker could exploit this vulnerability by sending the user a link or email attachment with a malicious ARF file and persuading the user to follow the link or launch the file. Successful exploitation could allow the attacker to execute arbitrary code on the user’s system. This vulnerability affects Cisco WebEx Business Suite meeting sites, Cisco WebEx Meetings sites, Cisco WebEx Meetings Server, and Cisco WebEx ARF players. Cisco Bug IDs: CSCvg78835, CSCvg78837, CSCvg78839.
References:
http://www.securityfocus.com/bid/102369
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180103-wnrp